<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@color/dynamic_white">

    <LinearLayout
        android:id="@+id/lin_body"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:padding="5dp">

            <RelativeLayout
                android:id="@+id/item_trend_user_head_rel"
                android:layout_width="40dp"
                android:layout_height="50dp"
                android:layout_marginLeft="10dp">

                <ImageView
                    android:id="@+id/item_recommend_trend_user_head_iv"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    tools:src="@drawable/dynamic_head_place_hold_pic" />

                <TextView
                    android:id="@+id/text_zixunshi"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:background="@drawable/dynamic_bg_radius_line_yellow20"
                    android:gravity="center"
                    android:paddingBottom="1dp"
                    android:paddingLeft="3dp"
                    android:paddingRight="3dp"
                    android:paddingTop="2dp"
                    android:text="咨询师"
                    android:layout_alignRight="@id/item_recommend_trend_user_head_iv"
                    android:layout_alignLeft="@id/item_recommend_trend_user_head_iv"
                    android:textColor="@color/dynamic_white"
                    android:textSize="@dimen/dynamic_text_size_9"
                    android:visibility="gone"
                    tools:visibility="visible" />

                <TextView
                    android:id="@+id/text_official"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:background="@drawable/dynamic_bg_radius_line_yellow20"
                    android:gravity="center"
                    android:paddingBottom="1dp"
                    android:paddingLeft="3dp"
                    android:paddingRight="3dp"
                    android:paddingTop="2dp"
                    android:text="官方"
                    android:layout_alignRight="@id/item_recommend_trend_user_head_iv"
                    android:layout_alignLeft="@id/item_recommend_trend_user_head_iv"
                    android:textColor="@color/dynamic_white"
                    android:textSize="@dimen/dynamic_text_size_9"
                    android:visibility="gone"
                    tools:visibility="visible" />
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/text_userName_rel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_toRightOf="@+id/item_trend_user_head_rel">

                <TextView
                    android:id="@+id/text_userName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_centerVertical="true"
                    android:textColor="@color/dynamic_text_trend_black"
                    tools:text="小明" />

                <ImageView
                    android:id="@+id/img_comment_sex"
                    android:layout_width="12dp"
                    android:layout_height="12dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@id/text_userName"
                    android:src="@drawable/dynamic_male" />

            </RelativeLayout>


            <TextView
                android:id="@+id/text_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/text_userName_rel"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="5dp"
                android:layout_toRightOf="@+id/item_trend_user_head_rel"
                android:textColor="@color/dynamic_text_trend_defult"
                android:textSize="12sp"
                tools:text="23分钟前" />

            <TextView
                android:id="@+id/text_chat"
                android:layout_width="60dp"
                android:layout_height="30dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="15dp"
                android:background="@drawable/dynamic_shape_green_border_trend_info_bg"
                android:gravity="center"
                android:text="私聊"
                android:textColor="@color/platform_main_theme"
                android:visibility="gone"
                tools:visibility="visible" />

            <TextView
                android:id="@+id/text_confide"
                android:layout_width="60dp"
                android:layout_height="30dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="85dp"
                android:background="@drawable/dynamic_confide_shape_border_trend_info_bg"
                android:gravity="center"
                android:text="倾诉"
                android:textColor="@color/platform_color_32D296"
                android:visibility="gone"
                tools:visibility="visible" />

        </RelativeLayout>

        <TextView
            android:id="@+id/text_comment_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:layout_marginLeft="65dp"
            android:layout_marginRight="10dp"
            android:lineSpacingExtra="2dp"
            android:textColor="@color/platform_color_242424"
            android:lineSpacingMultiplier="1.1"
            android:textSize="16sp"
            tools:text="回复 朱浩亮 ： 贾凯里尼的了俄国人陪 俄国骗人；可怕 二哥破解可配烤肉阿房宫人可配个节日俄国碰见个人俄国骗人；可怕人俄国佩佩人个二哥今儿俄国人二哥珀尔噢个可怕人过二哥拍" />

        <LinearLayout
            android:id="@+id/lin_reply"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="65dp"
            android:layout_marginRight="10dp"
            android:background="@color/dynamic_f5f5f5"
            android:orientation="vertical"
            android:paddingLeft="8dp"
            android:paddingRight="8dp"
            android:paddingTop="10dp"
            android:paddingBottom="10dp">


            <TextView
                android:id="@+id/text_reply"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:lineSpacingExtra="2dp"
                android:lineSpacingMultiplier="1.1"
                android:textSize="16sp"
                android:textColor="@color/platform_color_666666"
                tools:text="朱浩亮 “ 我软件狗人家人工偶尔今后公开你的让他忽然柔荑花额人..." />

            <TextView
                android:id="@+id/text_all"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right"
                android:text="全部"
                android:textColor="@color/platform_main_theme"
                android:visibility="gone"
                tools:visibility="visible" />
        </LinearLayout>

        <RelativeLayout
            android:id="@+id/item_recommend_trend_zan_rel"
            android:layout_width="wrap_content"
            android:layout_height="39dp"
            android:layout_marginBottom="10dp"
            android:layout_marginRight="15dp"
            android:layout_marginTop="10dp">

            <ImageView
                android:id="@+id/iv_shang"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="20dp"
                android:layout_toLeftOf="@+id/img_comment_zan"
                android:src="@drawable/dynamic_reply_shang" />

            <ImageView
                android:id="@+id/img_comment_zan"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="20dp"
                android:layout_toLeftOf="@+id/img_comment_discuss"
                android:src="@drawable/dynamic_reply_zan" />

            <ImageView
                android:id="@+id/img_comment_discuss"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@drawable/dynamic_reply_reply" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/dynamic_title_bottom_line_bg"/>
    </LinearLayout>

    <TextView
        android:id="@+id/item_trend_load_more_tv"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_centerInParent="true"
        android:layout_marginLeft="30dp"
        android:layout_marginRight="30dp"
        android:gravity="center"
        android:text="点击加载更多"
        android:textColor="@color/dynamic_text_trend_black"
        android:visibility="gone"
        android:textSize="16sp"/>


</LinearLayout>
